## phpwebcounter 1.0

=== debian/changelog ===
phpwebcounter (1.0-6) unstable; urgency=medium

  * QA upload.
  * Patch PHP 8 errors (Closes: #1104085)
  * Fix the example file include path
  * Change the Maintainer to the Debian QA Group
  * Use debhelper-compat 13  (cme fix dpkg)
  * Bump Standards-Version to 4.7.2
  * Home & Copyright: http -> https
  * Add gbp.conf
  * Set "Multi-Arch: foreign"
  * Set "Rules-Requires-Root: no"
  * Remove not needed --parallel for dh
  * Drop the source Makefile (packaging only)
  * Add postinst and postrm scripts for chmod
  * Add a DEP-8 test with apache2 and shunit2
  * Add a DEP-8 test for the example file

  [ Jelmer Vernooĳ ]
  * Migrate the repository from alioth to salsa.

 -- William Desportes <williamdes@wdes.fr>  Sat, 03 May 2025 09:34:39 +0200

phpwebcounter (1.0-5) unstable; urgency=medium

  * debian/control:
     - Bumped Standards-Version to 3.9.8.
     - Updated the field Depends php5 to php. Thanks to Ondřej Surý
       <ondrej@debian.org> (Closes: #821632)
  * debian/watch:
     - Updated to version 4.

 -- Gilmar dos Reis Queiroz <gilmardosreislpi@gmail.com>  Sat, 21 May 2016 16:50:00 -0300

phpwebcounter (1.0-4) unstable; urgency=medium

  * New Maintainer.
  * debian/control:
     - Bumped Standards-Version to 3.9.8.
     - Updated the Vcs-* to use https.
  * debian/copyright:
     - Dropped dot-zero from GPL license short name.
     - Updated an information about packaging.
  * debian/gbp.conf: not used by me, removed.

 -- Gilmar dos Reis Queiroz <gilmardosreislpi@gmail.com>  Mon, 29 Feb 2016 20:09:29 -0300

phpwebcounter (1.0-3) unstable; urgency=medium

  * New maintainer email address.
  * debian/control:
      - Updated the Standards-Version to 3.9.5.
      - Updated the Vcs-Browser field.
  * debian/copyright: updated the packaging copyright years.
  * debian/docs: removed the useless TODO file.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 10 Aug 2014 19:28:10 -0300

phpwebcounter (1.0-2) unstable; urgency=low

  * Migrations:
      - debian format from 1.0 to 3.0.
      - debhelper level from 5 to 9.
      - patch system from dpatch to quilt.
      - VCS: svn to git.
  * debian/control:
      - added ${misc:Depends} to Depends field.
      - fixed a little mistake in long description.
      - updated Standards-Version from 3.8.0 to 3.9.4.
  * debian/copyright:
      - updated format to 1.0.
      - updated packaging copyright years.
  * debian/dirs: removed because it is useless now.
  * debian/examples: added to install examples files.
  * debian/gbp.conf: added to allow git-buildpackage use.
  * debian/README.Debian: fixed a little mistake.
  * debian/rules: updated to new (reduced) format.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 02 Aug 2013 08:58:44 -0300

phpwebcounter (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #449212)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 11 Nov 2007 14:47:22 -0200

phpwebcounter (0.2-1) UNRELEASED; urgency=low

  * Initial release

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 04 Nov 2007 10:18:30 -0200
