=== debian/control ===
Source: phpwebcounter
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/phpwebcounter
Vcs-Git: https://salsa.debian.org/debian/phpwebcounter.git
Homepage: https://phpwebcounter.sf.net
Rules-Requires-Root: no

Package: phpwebcounter
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, php
Recommends: phpwebcounter-extra
Description: simple and light web hit counter
 PHP script to show the number of hits in web pages using ASCII text or
 PNG images. You can use your custom PNG images. PHP Web Counter is a
 very easy-to-configure application.
 .
 It isn't a CGI program and doesn't require special things to work.
 .
 Demo site: https://phpwebcounter.sf.net
