=== debian/watch ===
version=4
http://sf.net/phpwebcounter/phpwebcounter-(\d\S+)\.tar\.(?:bz2|gz|xz)
