## phpwebcounter 1.1

=== debian/changelog ===
phpwebcounter (1.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.1
  * Enable pristine-tar in d/gbp.conf
  * Refresh patches (drop the PHP 8 patch)

 -- William Desportes <williamdes@wdes.fr>  Sun, 07 Sep 2025 18:33:59 +0200
