=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	# keep owner and group as www-data
	dh_fixperms -Xvar/lib/phpwebcounter
