=== debian/tests/control ===
Tests: apache2-web-counter-test
Restrictions: needs-sudo
Depends: apache2, curl, libapache2-mod-php, shunit2, @

Test-Command: sudo -u www-data php -n -f /usr/share/doc/phpwebcounter/examples/phpwebcounter_test.php
Restrictions: needs-sudo
Depends: php-cli, @
